- generic [active] [ref=e1]:
  - generic [ref=e2]:
    - generic [ref=e3]:
      - img "Roomfit" [ref=e4]
      - generic [ref=e5]: ROOMFIT STUDIO
    - generic [ref=e6]:
      - text: 수업 현황을
      - text: 한 화면에서
    - generic [ref=e7]: 오늘 진행 중인 세션, 예약된 회원, 완료 기록까지 — 대시보드에서 바로 확인합니다.
    - generic [ref=e8]:
      - generic [ref=e9]:
        - generic [ref=e10]:
          - generic [ref=e11]: 오늘 세션
          - generic [ref=e12]: 12건
        - generic [ref=e13]:
          - generic [ref=e14]: 진행중
          - generic [ref=e15]: 3건
        - generic [ref=e16]:
          - generic [ref=e17]: 활동 회원
          - generic [ref=e18]: 48명
      - generic [ref=e19]:
        - generic [ref=e20]:
          - generic [ref=e21]: 김
          - generic [ref=e22]: 김민지
          - generic [ref=e23]: 벤치프레스 · 4세트 진행
          - generic [ref=e24]: LIVE
        - generic [ref=e25]:
          - generic [ref=e26]: 이
          - generic [ref=e27]: 이도현
          - generic [ref=e28]: 스쿼트 · 방금 완료
          - generic [ref=e29]: DONE
        - generic [ref=e30]:
          - generic [ref=e31]: 박
          - generic [ref=e32]: 박서연
          - generic [ref=e33]: 데드리프트 · 14:30 예약
          - generic [ref=e34]: 예약
        - generic [ref=e35]:
          - generic [ref=e36]: 정
          - generic [ref=e37]: 정우진
          - generic [ref=e38]: 풀업 · 15:00 예약
          - generic [ref=e39]: 예약
    - generic [ref=e40]:
      - generic [ref=e41]: Roomfit Studio
      - generic [ref=e42]: 대시보드
  - generic [ref=e43]:
    - generic [ref=e44]:
      - img "Roomfit" [ref=e45]
      - generic [ref=e46]: ROOMFIT STUDIO
    - generic [ref=e47]:
      - text: 세트마다 속도와 파워
      - text: 실시간 기록
    - generic [ref=e48]: Roomfit 머신과 블루투스로 연결하면 세트 단위 VBT 지표가 자동 저장됩니다.
    - generic [ref=e49]:
      - generic [ref=e50]:
        - generic [ref=e51]:
          - generic [ref=e52]: 김민지 · 벤치프레스
          - generic [ref=e53]: 80 kg · 4세트
        - generic [ref=e54]: LIVE
      - generic [ref=e55]:
        - generic [ref=e56]:
          - generic [ref=e57]: "01"
          - generic [ref=e60]:
            - generic [ref=e61]: 반복
            - text: 8회
          - generic [ref=e62]:
            - generic [ref=e63]: MCV
            - text: 0.61m/s
          - generic [ref=e64]:
            - generic [ref=e65]: 파워
            - text: 488W
        - generic [ref=e66]:
          - generic [ref=e67]: "02"
          - generic [ref=e70]:
            - generic [ref=e71]: 반복
            - text: 8회
          - generic [ref=e72]:
            - generic [ref=e73]: MCV
            - text: 0.55m/s
          - generic [ref=e74]:
            - generic [ref=e75]: 파워
            - text: 440W
        - generic [ref=e76]:
          - generic [ref=e77]: "03"
          - generic [ref=e80]:
            - generic [ref=e81]: 반복
            - text: 7회
          - generic [ref=e82]:
            - generic [ref=e83]: MCV
            - text: 0.49m/s
          - generic [ref=e84]:
            - generic [ref=e85]: 파워
            - text: 390W
        - generic [ref=e86]:
          - generic [ref=e87]: "04"
          - generic [ref=e90]:
            - generic [ref=e91]: 반복
            - text: 5회
          - generic [ref=e92]:
            - generic [ref=e93]: MCV
            - text: 0.34m/s
          - generic [ref=e94]:
            - generic [ref=e95]: 파워
            - text: —
    - generic [ref=e96]:
      - generic [ref=e97]: Roomfit Studio
      - generic [ref=e98]: 라이브 세션
  - generic [ref=e99]:
    - generic [ref=e100]:
      - img "Roomfit" [ref=e101]
      - generic [ref=e102]: ROOMFIT STUDIO
    - generic [ref=e103]:
      - text: 회원 저널과
      - text: PR 자동 집계
    - generic [ref=e104]: 회원별 운동 기록과 최고 기록(PR)이 자동으로 쌓이고, 다음 세션 설계에 바로 쓰입니다.
    - generic [ref=e105]:
      - generic [ref=e106]: 김민지 · 최근 PR
      - generic [ref=e107]:
        - generic [ref=e108]:
          - generic [ref=e109]: 벤치프레스 1RM
          - generic [ref=e110]: 92.5kg
          - generic [ref=e111]: ↑ 7.5 kg (지난 달)
        - generic [ref=e112]:
          - generic [ref=e113]: 스쿼트 1RM
          - generic [ref=e114]: 120kg
          - generic [ref=e115]: ↑ 12.5 kg (지난 달)
      - generic [ref=e116]:
        - generic [ref=e117]:
          - generic [ref=e118]: 김
          - generic [ref=e119]: 4/20 벤치프레스 80 kg × 4세트
          - generic [ref=e120]: MCV 0.61 → 0.34 m/s
          - generic [ref=e121]: 오늘
        - generic [ref=e122]:
          - generic [ref=e123]: 김
          - generic [ref=e124]: 4/18 풀업 5세트
          - generic [ref=e125]: 총 42회 · 에코
        - generic [ref=e126]:
          - generic [ref=e127]: 김
          - generic [ref=e128]: 4/15 스쿼트 100 kg × 5세트
          - generic [ref=e129]: MCV 0.70 → 0.42 m/s
          - generic [ref=e130]: PR
    - generic [ref=e131]:
      - generic [ref=e132]: Roomfit Studio
      - generic [ref=e133]: 회원 관리
  - generic [ref=e134]:
    - generic [ref=e135]:
      - img "Roomfit" [ref=e136]
      - generic [ref=e137]: ROOMFIT STUDIO
    - generic [ref=e138]:
      - text: 회원 초대는
      - text: 링크 한 번
    - generic [ref=e139]: 매직 링크를 이메일로 발송 — 회원은 클릭 한 번으로 가입 없이 운동을 시작합니다.
    - generic [ref=e140]:
      - generic [ref=e141]:
        - generic [ref=e142]: ✉︎
        - generic [ref=e143]:
          - generic [ref=e144]: 신규 회원 초대
          - generic [ref=e145]: 이메일만 있으면 끝. 비밀번호도 앱 설치도 먼저 필요 없습니다.
      - generic [ref=e146]:
        - generic [ref=e147]: seyoung@example.com
        - generic [ref=e148]: https://studio.roomfit.app/invite/9Rz8bK-secure-token-abc123
        - generic [ref=e149]: 초대 링크 발송
      - generic [ref=e150]:
        - generic [ref=e151]:
          - generic [ref=e152]: "1"
          - generic [ref=e153]: 이메일 입력
        - generic [ref=e154]:
          - generic [ref=e155]: "2"
          - generic [ref=e156]: 링크 자동 발송
        - generic [ref=e157]:
          - generic [ref=e158]: "3"
          - generic [ref=e159]: 클릭 한 번에 입장
    - generic [ref=e160]:
      - generic [ref=e161]: Roomfit Studio
      - generic [ref=e162]: 회원 초대
  - generic [ref=e163]:
    - generic [ref=e164]:
      - img "Roomfit" [ref=e165]
      - generic [ref=e166]: ROOMFIT STUDIO
    - generic [ref=e167]:
      - text: 운동 데이터는
      - text: 안전하게
    - generic [ref=e168]: 모든 운동 기록과 멤버십 정보는 암호화된 데이터베이스에 보관되며, 회원 본인과 담당 트레이너만 열람합니다.
    - generic [ref=e170]:
      - generic [ref=e171]:
        - generic [ref=e172]: 🔒
        - generic [ref=e173]:
          - generic [ref=e174]: TLS 전송 암호화
          - generic [ref=e175]: 앱과 서버 간의 모든 통신은 TLS 1.3로 암호화되어 중간에서 가로챌 수 없습니다.
      - generic [ref=e176]:
        - generic [ref=e177]: 🛡
        - generic [ref=e178]:
          - generic [ref=e179]: 역할 기반 접근 제어
          - generic [ref=e180]: Owner, Trainer, Member 각 역할이 필요한 데이터만 조회합니다. Supabase Row-Level Security 적용.
      - generic [ref=e181]:
        - generic [ref=e182]: 📄
        - generic [ref=e183]:
          - generic [ref=e184]: PIPA · GDPR 준수
          - generic [ref=e185]: 한국 개인정보 보호법과 EU GDPR을 준수하며, 언제든 탈퇴·삭제·열람 요청이 가능합니다.
    - generic [ref=e186]:
      - generic [ref=e187]: Roomfit Studio
      - generic [ref=e188]: 보안 · 개인정보